.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m4{transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.240000px;}
._2{margin-left:-1.200000px;}
._1{width:3.680000px;}
._4{width:38.272000px;}
._3{width:148.736000px;}
._5{width:959.514800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.800000px;}
.fs8{font-size:19.410800px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:27.200000px;}
.fsc{font-size:31.769600px;}
.fsd{font-size:32.000000px;}
.fsa{font-size:32.800000px;}
.fs9{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fse{font-size:67.498400px;}
.fsb{font-size:72.545200px;}
.fs7{font-size:114.670000px;}
.fs1{font-size:124.448400px;}
.fsf{font-size:147.032400px;}
.y21{bottom:-302.144884px;}
.ye{bottom:-71.482379px;}
.y11{bottom:-38.835620px;}
.ya{bottom:2.598004px;}
.yf{bottom:12.506243px;}
.y3{bottom:17.069671px;}
.y20{bottom:27.288959px;}
.y19{bottom:27.567422px;}
.y1{bottom:33.593125px;}
.yb{bottom:33.594492px;}
.y0{bottom:56.968784px;}
.y13{bottom:302.230565px;}
.y14{bottom:302.800253px;}
.y22{bottom:585.421023px;}
.y12{bottom:588.729770px;}
.yd{bottom:651.506407px;}
.y1f{bottom:673.578393px;}
.y10{bottom:697.179876px;}
.y1e{bottom:869.637147px;}
.yc{bottom:871.801732px;}
.y1d{bottom:877.731955px;}
.y1c{bottom:917.242313px;}
.y1b{bottom:1019.839903px;}
.y16{bottom:1079.843528px;}
.y18{bottom:1085.095822px;}
.y17{bottom:1105.579746px;}
.y1a{bottom:1131.799743px;}
.y15{bottom:1150.524926px;}
.y2{bottom:1207.915963px;}
.y9{bottom:1210.647958px;}
.y8{bottom:1211.691170px;}
.y7{bottom:1231.060557px;}
.y6{bottom:1258.280242px;}
.y5{bottom:1273.092125px;}
.y4{bottom:1287.904009px;}
.h7{height:13.104000px;}
.hd{height:13.587560px;}
.h5{height:17.040000px;}
.h9{height:19.312000px;}
.h13{height:22.720000px;}
.he{height:23.423327px;}
.h12{height:24.271974px;}
.hf{height:25.059200px;}
.h6{height:28.400000px;}
.h2{height:31.240000px;}
.ha{height:34.080000px;}
.h8{height:45.217263px;}
.h15{height:45.493922px;}
.h11{height:52.035595px;}
.hb{height:70.051096px;}
.h10{height:79.068115px;}
.hc{height:80.269000px;}
.h14{height:80.966315px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h16{height:99.099838px;}
.h1{height:1259.010126px;}
.h0{height:1356.485994px;}
.w3{width:45.082817px;}
.w5{width:71.830800px;}
.w6{width:111.066341px;}
.w4{width:112.508791px;}
.w2{width:129.191530px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x1a{left:-4.554085px;}
.x2{left:8.709388px;}
.x9{left:11.556460px;}
.x6{left:23.983858px;}
.x19{left:28.400306px;}
.x0{left:58.108160px;}
.x1b{left:60.419041px;}
.xf{left:63.464365px;}
.xb{left:65.165225px;}
.x7{left:67.269879px;}
.xd{left:68.409255px;}
.x10{left:279.197630px;}
.x11{left:312.175036px;}
.x17{left:345.559655px;}
.xe{left:350.916088px;}
.xc{left:352.055463px;}
.x12{left:379.090797px;}
.x18{left:428.927089px;}
.x14{left:631.734593px;}
.x16{left:633.026417px;}
.x15{left:639.161500px;}
.x5{left:710.674186px;}
.x4{left:722.866645px;}
.x3{left:768.674789px;}
.x8{left:794.691749px;}
.x13{left:804.342717px;}
.xa{left:859.606767px;}
.x1{left:885.438236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.895775pt;}
._2{margin-left:-0.702139pt;}
._1{width:2.153226pt;}
._4{width:22.393550pt;}
._3{width:87.027778pt;}
._5{width:561.427232pt;}
.fs4{font-size:9.829945pt;}
.fs8{font-size:11.357565pt;}
.fs2{font-size:14.042778pt;}
.fs5{font-size:15.915149pt;}
.fsc{font-size:18.588894pt;}
.fsd{font-size:18.723704pt;}
.fsa{font-size:19.191797pt;}
.fs9{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs6{font-size:28.085556pt;}
.fse{font-size:39.494378pt;}
.fsb{font-size:42.447340pt;}
.fs7{font-size:67.095224pt;}
.fs1{font-size:72.816720pt;}
.fsf{font-size:86.030974pt;}
.y21{bottom:-176.789733pt;}
.ye{bottom:-41.825467pt;}
.y11{bottom:-22.723333pt;}
.ya{bottom:1.520133pt;}
.yf{bottom:7.317600pt;}
.y3{bottom:9.987733pt;}
.y20{bottom:15.967200pt;}
.y19{bottom:16.130133pt;}
.y1{bottom:19.655867pt;}
.yb{bottom:19.656667pt;}
.y0{bottom:33.333333pt;}
.y13{bottom:176.839867pt;}
.y14{bottom:177.173200pt;}
.y22{bottom:342.539067pt;}
.y12{bottom:344.475067pt;}
.yd{bottom:381.206667pt;}
.y1f{bottom:394.121333pt;}
.y10{bottom:407.930933pt;}
.y1e{bottom:508.838400pt;}
.yc{bottom:510.104933pt;}
.y1d{bottom:513.574800pt;}
.y1c{bottom:536.692933pt;}
.y1b{bottom:596.724400pt;}
.y16{bottom:631.833467pt;}
.y18{bottom:634.906667pt;}
.y17{bottom:646.892133pt;}
.y1a{bottom:662.233867pt;}
.y15{bottom:673.190267pt;}
.y2{bottom:706.770667pt;}
.y9{bottom:708.369200pt;}
.y8{bottom:708.979600pt;}
.y7{bottom:720.312933pt;}
.y6{bottom:736.239600pt;}
.y5{bottom:744.906267pt;}
.y4{bottom:753.572933pt;}
.h7{height:7.667357pt;}
.hd{height:7.950295pt;}
.h5{height:9.970373pt;}
.h9{height:11.299756pt;}
.h13{height:13.293830pt;}
.he{height:13.705358pt;}
.h12{height:14.201915pt;}
.hf{height:14.662533pt;}
.h6{height:16.617288pt;}
.h2{height:18.279016pt;}
.ha{height:19.940745pt;}
.h8{height:26.457333pt;}
.h15{height:26.619211pt;}
.h11{height:30.446847pt;}
.hb{height:40.988000pt;}
.h10{height:46.264000pt;}
.hc{height:46.966657pt;}
.h14{height:47.374667pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h16{height:57.984877pt;}
.h1{height:736.666667pt;}
.h0{height:793.701333pt;}
.w3{width:26.378667pt;}
.w5{width:42.029333pt;}
.w6{width:64.986667pt;}
.w4{width:65.830667pt;}
.w2{width:75.592000pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x1a{left:-2.664667pt;}
.x2{left:5.096000pt;}
.x9{left:6.761867pt;}
.x6{left:14.033333pt;}
.x19{left:16.617467pt;}
.x0{left:34.000000pt;}
.x1b{left:35.352133pt;}
.xf{left:37.134000pt;}
.xb{left:38.129200pt;}
.x7{left:39.360667pt;}
.xd{left:40.027333pt;}
.x10{left:163.362933pt;}
.x11{left:182.658533pt;}
.x17{left:202.192400pt;}
.xe{left:205.326533pt;}
.xc{left:205.993200pt;}
.x12{left:221.812000pt;}
.x18{left:250.972000pt;}
.x14{left:369.637867pt;}
.x16{left:370.393733pt;}
.x15{left:373.983467pt;}
.x5{left:415.826667pt;}
.x4{left:422.960667pt;}
.x3{left:449.763733pt;}
.x8{left:464.986667pt;}
.x13{left:470.633600pt;}
.xa{left:502.969467pt;}
.x1{left:518.083867pt;}
}
